RubyGems Navigation menu

non-stupid-digest-assets 1.0.8

Rails 4, much to everyone's annoyance, provides no option to generate both digest and non-digest assets. Installing this gem automatically creates both digest and non-digest assets which are useful for many reasons. See this issue for more details: https://github.com/rails/sprockets-rails/issues/49

版本列表:

  1. 1.0.9 - November 15, 2016 (6.5 KB)
  2. 1.0.8 - February 28, 2016 (6.5 KB)
  3. 1.0.7 - February 23, 2016 (6.5 KB)
  4. 1.0.6 - December 02, 2015 (6.5 KB)
  5. 1.0.5 - September 02, 2015 (6.5 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Alex Speller

SHA 256 checksum:

57fc58dcef777ecdc912b37667b06297d77ae750d675c683f8883027c4f57d0e

下载总次数 7,023,074

这个版本 761,252

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0

相关链接: